/* CSS - Jtsoft */

/* hide */
.hide {
    display: none !important;
}

/* active */
.active {
    display: block !important;
}

.pagination .active {
    display: inline-block !important;
}

/* verify account page */
.verify-account-section {
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #fafafa;
}

.verify-account-section .message {
    font-size: 24px;
    color: #333;
    display: flex;
    justify-content: center;
}

/* user profile -> sidebar menu -> user_status */
.user_status_valid {
    font-size: 14px;
    color: #1cb81e;
}

.user_status_invalid {
    font-size: 14px;
    color: #ff0000;
}

/* user profile -> send verify email button */
.input-email-section {
    display: flex;
}

.input-email-section .verify-email-button {
    width: 150px;
    background-color: #46148c;
    color: #fff;
    font-size: 14px;
    padding: 8px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    margin-left: 5px;
    cursor: pointer;
}

.input-email-section .verify-email-button:hover {
    background-color: #5b1db3;
}

/* provider login -> error message */
#providerlogin_error_message1 {
    display: none;
}

/* provider forgot pwd -> error message */
#providerforgot_error_message1 {
    display: none;
}

/* provider forgot pwd -> successful message */
#providerforgot_success_message1 {
    display: none;
}

/* provider reset pwd -> error message */
#providerReset_error_message1 {
    display: none;
}

/* provider reset pwd -> successful message */
#providerReset_success_message1 {
    display: none;
}

/* error border */
.error-border {
    border: 1px solid red;
}

/* provider login page */
.provider-login-section {
    display: flex;
    justify-content: center;
}

.provider-login-section .login-box {
    width: 420px;
}

.provider-login-section .login-box .login-header {}

.provider-login-section .login-box .login-header .title {
    font-size: 32px;
    margin-bottom: 15px;
    font-weight: 600;
}

/* provider reset password page */
.provider-resetpwd-section {
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #fafafa;
}

.provider-resetpwd-section .message {
    font-size: 24px;
    color: #333;
    display: flex;
    justify-content: center;
}

/* provider panel -> my services -> assign shop button */
.assign-shop-button {
    color: white;
    background-color: orange;
    padding: 8px 6px;
    border-radius: 4px;
    text-align: center;
}

.assign-shop-button:hover {
    color: white;
    background-color: #eb8913;
}

/* service-group-collapse */
.service-group-collapse {
    padding: 10px;
    cursor: pointer;
    border-radius: 4px;
    border: 1px solid #e6e6e6;
}

.service-group-collapse .service-group-title {
    color: #333;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.service-group-collapse .service-group-title .name {}

.service-group-collapse .service-group-title .arrow-icon {}

.service-group-collapse .service-group-content {
    display: none;
    color: #333;
    margin-top: 10px;
}

.service-group-collapse .service-group-content .item {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.service-group-collapse .service-group-content .item .name {
    margin-left: 10px;
}

.service-group-collapse .service-group-content .item .price {}

/* Shop -> SP Date */
.shop-spdate-widget {
    background-color: #fff;
    border: 1px solid #d6dce9;
    text-align: left;
    position: relative;
    padding: 10px 10px;
    margin-bottom: 30px;
    z-index: 1;
    border-radius: 10px;
    color: #333;
}

.shop-spdate-widget .date {
    margin-top: 5px;
}

.shop-spdate-widget .time {
    margin-bottom: 5px;
}

.shop-spdate-widget .bottom-section {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* provider panel -> my services -> set resources button */
.set-resources-button {
    color: white;
    background-color: #359d00;
    padding: 8px 6px;
    border-radius: 4px;
    text-align: center;
}

.set-resources-button:hover {
    color: white;
    background-color: #39a501;
}


/* add/edit staff */
.payment-code-section {
    display: flex;
}

.payment-code-section .gen-paycode-button {
    width: 120px;
    margin-left: 5px;
}

/* Provider Order List -> Print Button */
.print-button {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 20px;
    border: 1px solid #e0e0e0;
    margin-left: 5px;
    border-radius: 8px;
}

/* Provider Dashboard -> Chart Filter Button */
.chart-filter-button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    padding: 10px 20px;
    margin-right: 5px;
    border-radius: 8px;
    background-color: #e0e0e0;
    color: #525252;
    border: 1px solid transparent;
    height: fit-content;
    cursor: pointer;
}

/* Provider Dashboard -> Chart Filter Button -> mouseover */
.chart-filter-button:hover {
    background-color: #eaeaea;
    color: #525252;
}

/* Provider Dashboard -> Chart Filter Button -> Hightlight */
.chart-filter-button-hightlight {
    background-color: #ffa51d;
    color: white;
}

/* Provider Dashboard -> Filter Section */
.dashboard-filter-section {
    padding-top: 10px;
    padding-bottom: 10px;
}

/* Provider Dashboard -> Filter Section -> inside filter */
.dashboard-filter-section .dashboard-filter {
    display: flex;
    justify-content: space-between;
}

/* Provider Dashboard -> Filter Section -> inside filter -> left */
.dashboard-filter-section .dashboard-filter .left {
    display: flex;
    flex-wrap: wrap;
}

/* Provider Dashboard -> Filter Section -> inside filter -> right */
.dashboard-filter-section .dashboard-filter .right {
    display: flex;
}

/* Provider Dashboard -> Date Filter */
.dashboard_date_filter {
    width: 150px;
    height: fit-content;
}

/* Provider Dashboard -> chart no record */
.chart-no-record {
    display: none;
    font-size: 24px;
    text-align: center;
    color: #333;
    padding: 100px 0px;
}

/* Provide Home Page */
.provider-name-logo-section {
    margin-bottom: 20px;
}

.provider-name-logo-section .provider-logo {
    display: flex;
    align-items: center;
    justify-content: center;
}

.provider-contact-section {
    padding: 20px 0px;
}

.provider-contact-section .contact-card {
    padding: 22px 25px;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0 0px 10px 0 rgba(0, 0, 0, 0.1), 0 10px 10px 0 rgba(0, 0, 0, 0.15);
    text-align: center;
    min-height: calc(100% - 30px);
}

.provider-contact-section .contact-card .icon {
    display: flex;
    align-items: center;
    justify-content: center;
}

.provider-contact-section .contact-card .text-content {
    text-align: center;
    padding: 10px 0px;
}

/* get ticket page */
.get-ticket-section {
    background-size: cover;
    width: 100%;
    position: relative;
    padding-left: 0px;
    padding-right: 0px;
}

.get-ticket-section .color-overlay {
    background-color: rgba(0, 0, 0, 0.2);
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.get-ticket-section .title-section {}

.get-ticket-section .title-section .title {
    font-size: 40px;
    color: white;
    margin-bottom: 0px;
}

.get-ticket-section .title-section .subtitle {
    font-weight: 400;
    color: white;
    margin-top: 5px;
    margin-bottom: 0px;
}

.get-ticket-section .selector-section-outline {
    display: flex;
    justify-content: center;
    align-items: center;
}

.get-ticket-section .selector-section-outline .selector-section {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px 10px;
    border-radius: 4px;
    width: 100%;
}

.get-ticket-section .selector-section-outline .selector-section .form-group {
    width: 250px;
    margin-left: 10px;
    margin-right: 10px;
}

.get-ticket-section .selector-section-outline .selector-section .form-group label {
    color: white;
}

.get-ticket-section .selector-section-outline .selector-section .submit-section {
    margin-bottom: 1rem;
    margin-left: 10px;
    margin-right: 10px;
}

.get-ticket-section .selector-section-outline .selector-section .submit-section .submit-btn {
    height: 44px;
    padding: 0px;
}

/* Get Ticket */
.ticket-section {
    background-color: rgba(0, 0, 0, 0.5);
    width: 300px;
    height: 285px;
    padding: 10px;
}

.ticket-section .last-update {
    color: white;
}

.ticket-section .waiting-number-section {
    color: white;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 18px;
}

.ticket-section .queue-title {
    color: white;
}

.ticket-section .queue-number-section {
    color: white;
}

.ticket-section .queue-number-section .queue-number {
    color: white;
}

.last-update {
    display: none;
    text-align: center;
}

.waiting-number-section {
    display: none;
    text-align: center;
}

.queue-title {
    color: #002678;
    font-size: 20px;
    text-align: center;
}

.queue-number-section {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 50px;
    padding-bottom: 50px;
}

.queue-number-section .queue-number {
    font-size: 40px;
    color: #333;
}

/* My Products */
.product-cart-wrap .product-card-bottom{
    display: flex;
    justify-content: space-between;
}
.product-cart-wrap .product-content-wrap .product-price{
    font-size: 16px;
    font-weight: 600;
    color: #333;
    padding-top:0px;
}

.detail-info .product-price .current-price{
    color:#ffa51d;
}

/* Checkout */
.inner-checkout-col .select_address {
    position: absolute;
    right: 23px;
    top: 23px;
}

/* User Order List */
.booking-list .booking-widget{
    width:100%;
}

.booking-list .booking-widget .booking-det-info{
    width:100%;
}

/* ticket details page */
.ticket-details-section{
    border-radius: 8px;
    border: 2px solid #FFA51D;
    background: #FAFAFA;
    padding:20px;
}

.ticket-details-section .ticket-provider-icon{
    display:flex;
    justify-content:center;
    padding-bottom:20px;
    height:150px;
}

.ticket-details-section .ticket-success-icon{
    display:flex;
    justify-content:center;
}

.ticket-details-section .ticket-success-msg{
    font-size:18px;
    text-align:center;
    padding-top:20px;
    padding-bottom:40px;
}

.ticket-details-section .ticket-head-title{
    text-align:right;
}

.ticket-details-section .dashed-line{
    margin-top:20px;
    margin-bottom:20px;
    border: 1px dashed #FFA51D;
}

.ticket-details-section .ticket-qrcode{
    display: flex;
    justify-content: center;
}

.ticket-details-section .ticket-content{
    display:flex;
    justify-content:center;
    align-items:center;
    flex-direction: column;
    color: #000;
}

.ticket-details-section .ticket-content .service-name{
    font-size:16px;
}

.ticket-details-section .ticket-content .queue-number{
    font-size: 40px;
    font-weight: 400;
}

.ticket-details-section .ticket-padding40{
    padding-top:40px;
    padding-bottom:40px;
}

/* booking success page */
.ticket-details-section .service-details{
    padding-top:10px;
    padding-bottom:10px;
}

.ticket-details-section .service-details .service-details-header{
    font-size:16px;
}

.ticket-details-section .service-details .service-details-content{
    font-size:20px;
    color:#333;
}

/* payment failed page */
.payment-failed-section{
    display:flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-top: 40px;
    padding-bottom: 40px;
}

.payment-failed-section .payment-failed-icon{
    height:150px;
}

.payment-failed-section .payment-failed-title{
    text-align:center;
    font-size: 24px;
    padding-top: 20px;
    color:#333;
}

.payment-failed-section .message{
    font-size:16px;
}

/* book appointment page */
.appointment-section {
    border-radius: 8px;
    border: 2px solid #FFA51D;
    background: #FAFAFA;
    padding: 20px;
}

.appointment-section .service-details {
    margin-bottom: 1rem;
}

.appointment-section .service-details .details-header {
    font-size: 16px;
}

.appointment-section .service-details .details-content {
    font-size: 20px;
    color: #333;
}

.date-picker-section {
    display: flex;
}

.date-picker-section .day-box {
    width: 86px;
    height: 100px;
    background-color: #FFA51D;
    color: #ffffff;
    font-size: 18px;
    border-radius: 8px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-right: 5px;
    cursor: pointer;
}

.date-picker-section .date-select {
    background-color: #FFA51D;
    color: #ffffff;
}

.date-picker-section .date-unselect {
    background-color: #D9D9D9;
    color: #000000;
}

.date-picker-section .day-box .month {}

.date-picker-section .day-box .day {
    font-size: 20px;
}

.timeslot-picker-section {
    padding-top:20px;
    padding-bottom:40px;
    height: 300px;
    overflow: auto;
    display: none;
    flex-wrap: wrap;
}

.timeslot-picker-section .time-box {
    width: 10%;
    height: 60px;
    font-size: 18px;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 5px;
    cursor: pointer;
    margin-right:10px;
}

.timeslot-picker-section .time-select {
    background: #FFA51D;
    color: #ffffff;
}

.timeslot-picker-section .time-unselect {
    background: #FAFAFA;
    border: 1px solid #FFA51D;
    color: #000000;
}

.timeslot-picker-section .time-box .time {
    padding-left: 10px;
    padding-right: 10px;
}

.timeslot-no-result{
    display: none;
}

/* staff images */
.upload-employee-images {
	position: relative;
}
.upload-employee-images img {
	border-radius: 4px;
	height: 300px;
	width: auto;
}

/* Product Order details page */
.productorder-details-section{
    border-radius: 8px;
    border: 2px solid #FFA51D;
    background: #FAFAFA;
    padding:20px;
}

.gridview-section{
    display:none;
}

/* change view button */
.gridview-button{
    height:40px;
    cursor:pointer;
    margin-right:5px;
}

.gridview-button img{
    height:40px;
    padding:5px;
}

.tableview-button{
    height:40px;
    cursor:pointer;
}

.tableview-button img{
    height:40px;
}

/* filter button */
.datatable-filter-button{
    height: -webkit-fill-available;
    padding-left: 24px;
    padding-right: 24px;
}

.datatable-clear-button{
    height: -webkit-fill-available;
    padding-left: 24px;
    padding-right: 24px;
}

/* coupon selector */
.coupon_hide{
    display: none;
}

.coupon-card{
    border:1px solid #FFA51D;
    border-radius: 8px;
}

.coupon-card .provider-icon-section{
    display: flex;
    justify-content: center;
    margin-top:10px;
    margin-bottom:10px;
}

.coupon-card .provider-icon-section .provider-icon{
    height:100px;
}

.coupon-card .coupon-usedfor{
    font-size:16px;
    color:#333;
    text-align: center;
}

.coupon-card .coupon-title{
    font-size:30px;
    color:#333;
    text-align: center;
    margin-top:20px;
    margin-bottom:20px;
}

.coupon-card .coupon-amount{
    font-size:60px;
    color:#333;
    text-align: center;
    margin-top:20px;
    margin-bottom:20px;
}

.coupon-card .daterow-section{
    display: flex;
    justify-content: space-around;
    margin-top:60px;
    margin-bottom:60px;
}

.coupon-card .daterow-section .coupon-date{
    font-size:20px;
    color:#333;
}

.coupon-card .daterow-section .coupon-subtitle{
    font-size:16px;
    color:#a4a4a4;
}

.coupon-card .coupon-code-text{
    font-size:16px;
    color:#333;
}

.coupon-card .coupon-code-section{
    background-color: #ffa51d;
    border-radius: 8px;
}

.coupon-card .coupon-code-section .coupon-code2{
    font-size:40px;
    color:#fff;
    text-align: center;
    padding-top:10px;
    padding-bottom:10px;
    font-weight: 600;
}

.coupon-description-section{
    margin-top:10px;
    margin-bottom:20px;
}

.coupon-description-section .description-text{
    font-size:16px;
    color:#a4a4a4;
}

.coupon-description-section .description{
    font-size:20px;
    color:#333;
}

.coupon-grid{
    flex-wrap: wrap;
}

.coupon-grid-card{
    border:1px solid #FFA51D;
    border-radius: 8px;
    min-width: 300px;
}

.coupon-grid-card .provider-icon-section{
    display: flex;
    justify-content: center;
    margin-top:10px;
    margin-bottom:10px;
}

.coupon-grid-card .provider-icon-section .provider-icon{
    height:100px;
}

.coupon-grid-card .coupon-usedfor{
    font-size:12px;
    color:#333;
    text-align: center;
    margin-left: 80px;
    margin-right: 80px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.coupon-grid-card .coupon-title{
    font-size:16px;
    color:#333;
    text-align: center;
    margin-top:20px;
    margin-bottom:20px;
}

.coupon-grid-card .coupon-amount{
    font-size:20px;
    color:#333;
    text-align: center;
    margin-top:40px;
    margin-bottom:20px;
}

.coupon-grid-card .daterow-section{
    display: flex;
    justify-content: space-around;
    margin-top:40px;
    margin-bottom:20px;
}

.coupon-grid-card .daterow-section .coupon-date{
    font-size:14px;
    color:#333;
}

.coupon-grid-card .daterow-section .coupon-subtitle{
    font-size:12px;
    color:#a4a4a4;
}

.coupon-grid-card .coupon-code-section{
    background-color: #ffa51d;
    border-radius: 8px;
}

.coupon-grid-card .coupon-code-section .coupon-code2{
    font-size:16px;
    color:#fff;
    text-align: center;
    padding-top:8px;
    padding-bottom:8px;
    font-weight: 600;
}

.coupon-grid-card .tworow-section{
    display: flex;
    justify-content: space-around;
    margin-top:14px;
}

/* Get Ticket - new */
.ticket-selector-section{
    padding-top:40px;
    padding-bottom:40px;    
}

.ticket-selector-section .coupon-code-section{
    display: flex;
    justify-content: center;
}

.ticket-selector-section .coupon-code-section .apply-coupon-btn{
    display: flex;
    justify-content: center;
    align-items: center;
    width:250px;
    margin-left:20px;
}

.ticket-selector-section .coupon-error-message{
    margin-top:5px;
    margin-bottom:5px;
    color:red;
    display: none;
}

.ticket-section-2 {
    background-color: #fff;
    height: 285px;
    padding-left:10px;
    padding-right:10px;
    padding-top:40px;
    padding-bottom:40px;
}

.ticket-section-2 .last-update {
    color: #333;
}

.ticket-section-2 .waiting-number-section {
    color: #333;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 18px;
}

.ticket-section-2 .queue-title {
    color: #333;
}

.ticket-section-2 .queue-number-section {
    color: #333;
}

.ticket-section-2 .queue-number-section .queue-number {
    color: #333;
}

.order-summary-section{

}

.order-summary-section .title{
    font-size:20px;
}

.order-summary-section .pay-name{
    color:#333;
}

.order-summary-section .fee{
    color:#333;
    text-align: end;
}

.order-summary-section .coupon_fee{
    display: none;
}

.order-summary-section .submit-section{
    padding-top:40px;
    padding-bottom:40px;
    display: flex;
    justify-content: center;
}

.order-summary-section .submit-section .submit-btn{
    width:180px;
}

.last-update {
    display: none;
    text-align: center;
}

.waiting-number-section {
    display: none;
    text-align: center;
}

.queue-title {
    color: #002678;
    font-size: 20px;
    text-align: center;
}

.queue-number-section {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 50px;
    padding-bottom: 50px;
}

.queue-number-section .queue-number {
    font-size: 40px;
    color: #333;
}

.stylist-section{
    display: flex;
    flex-wrap: wrap;
}

.stylist-section .stylist-box{
    width:150px;
    height:180px;
    overflow:hidden;
    position: relative;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin-right:10px;
    margin-bottom:10px;
}

.stylist-section .stylist-unselected{
    border: 2px solid transparent;
}

.stylist-section .stylist-selected{
    border: 2px solid #FFA51D;
}

.stylist-section .stylist-box .stylist-img {
    display: block;
    margin: 0 auto;
}

.stylist-section .stylist-box .stylist-name{
    background:rgba(0, 0, 0, 0.5);
    color:#fff;
    bottom: 0;
    position: absolute;
    text-align: center;
    width:100%;
}

.shops-selector-section{
    display: flex;
    flex-wrap: wrap;
}

.shops-selector-section .shop-box{
    width:170px;
    height:60px;
    color:#333;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    cursor: pointer;
    margin-right:10px;
    margin-bottom:10px;
}

.shops-selector-section .shop-unselected{
    background-color:#fff;
    border: 1px solid #FFA51D;
    color:#333;
}

.shops-selector-section .shop-selected{
    background-color:#FFA51D;
    border: 0px;
    color:#fff;
}

.shops-selector-section .shop-box .name{

}

/* book appointment -> coupon code */
.booking-coupon-section{ 
}

.booking-coupon-section .coupon-code-section{
    display: flex;
    justify-content: center;
}

.booking-coupon-section .coupon-code-section .apply-coupon-btn{
    display: flex;
    justify-content: center;
    align-items: center;
    width:250px;
    margin-left:20px;
}

.booking-coupon-section .coupon-error-message{
    margin-top:5px;
    margin-bottom:5px;
    color:red;
    display: none;
}

@media (max-width: 575px) {
    .get-ticket-section .title-section{
        padding-top:20px;
    }
    .get-ticket-section .top-ticket-section{
        display: flex;
        justify-content: center;
    }
    .get-ticket-section .ticket-section{
        margin-top:20px;
    }
    .get-ticket-section .selector-section-outline{
        padding-top:60px;
        padding-bottom:60px;
    }
    .get-ticket-section .selector-section-outline .selector-section .form-group{
        width: auto;
    }
    .get-ticket-section .selector-section-outline .selector-section .submit-section .submit-btn{
        width: 100%;
    }
    .coupon-card .coupon-title{
        font-size:24px;
    }
    .coupon-card .coupon-amount{
        font-size:40px;
    }
    .coupon-card .daterow-section{
        justify-content:space-between;
    }
    .coupon-card .coupon-code-section .coupon-code2{
        font-size:30px;
    }
    .coupon-description-section .description{
        font-size:18px;
    }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .get-ticket-section .title-section{
        padding-top:20px;
    }
    .get-ticket-section .top-ticket-section{
        display: flex;
        justify-content: center;
    }
    .get-ticket-section .ticket-section{
        margin-top:20px;
    }
    .get-ticket-section .selector-section-outline{
        padding-top:60px;
        padding-bottom:60px;
    }
    .get-ticket-section .selector-section-outline .selector-section .form-group{
        width: auto;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .get-ticket-section .title-section{
        padding-top:20px;
    }
    .get-ticket-section .top-ticket-section{
        display: flex;
        justify-content: flex-end;
    }
    .get-ticket-section .ticket-section{
        margin-top:20px;
    }
    .get-ticket-section .selector-section-outline{
        padding-top:60px;
        padding-bottom:60px;
    }
    .get-ticket-section .selector-section-outline .selector-section .form-group{
        width: auto;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .get-ticket-section{
        height:100vh;
    }
    .get-ticket-section .title-section {
        position: absolute;
        top: 25%;
        left: 10%;
        padding-top:0px;
    }

    .get-ticket-section .ticket-section {
        position: absolute;
        top: 20%;
        right: 10%;
        margin-top:0px;
    }

    .get-ticket-section .selector-section-outline {
        position: absolute;
        bottom: 18%;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-top:0px;
        padding-bottom:0px;
    }

    .get-ticket-section .selector-section-outline .selector-section {
        display: flex;
        align-items: flex-end;
    }
    .get-ticket-section .selector-section-outline .selector-section .form-group{
        width: 180px;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .get-ticket-section{
        height:100vh;
    }
    .get-ticket-section .title-section {
        position: absolute;
        top: 25%;
        left: 10%;
        padding-top:0px;
    }

    .get-ticket-section .ticket-section {
        position: absolute;
        top: 20%;
        right: 10%;
        margin-top:0px;
    }

    .get-ticket-section .selector-section-outline {
        position: absolute;
        bottom: 18%;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-top:0px;
        padding-bottom:0px;
    }

    .get-ticket-section .selector-section-outline .selector-section {
        display: flex;
        align-items: flex-end;
    }
    .get-ticket-section .selector-section-outline .selector-section .form-group{
        width: 250px;
    }
}